## xfonts-scalable-nonfree 4.2.1

=== debian/changelog ===
xfonts-scalable-nonfree (4.2.1-8) unstable; urgency=medium

  * debian/control
    - Add Rules-Requires-Root: no

 -- Hideki Yamane <henrich@debian.org>  Wed, 30 Jun 2021 23:02:23 +0900

xfonts-scalable-nonfree (4.2.1-7) unstable; urgency=medium

  * Upload to unstable

 -- Hideki Yamane <henrich@debian.org>  Sun, 18 Apr 2021 11:28:35 +0900

xfonts-scalable-nonfree (4.2.1-6) experimental; urgency=medium

  * debian/control
    - Update Vcs-* to point salsa.debian.org
    - Set Standards-Version: 4.5.1
    - Set debhelper-compat (= 13)
    - Update Suggests, drop xfs, xserver-xfree86, xfs-xtt and xfs, use xfstt
    - Add myself to Uploaders
    - Update Maintainer address
    - Add fonts-* packages and set ttf-* as transition package
    - Set Multi-Arch: foreign on packages fonts-xfree86-nonfree,
      fonts-xfree86-nonfree-syriac.
    - Drop dependency to obsolete "xfonts-xfree86-nonfree,
      xfonts-scalable-nonfree" binary packages
  * Drop all obsolete defoma-hints and related files
  * Drop cdbs and more
  * Split debian/rules setting to each files (<package>.install, etc).
  * Trim trailing whitespace.
  * Drop unnecessary debian/lintian/t1-xfree86-nonfree and adjust directory
  * Add debian/salsa-ci.yml

 -- Hideki Yamane <henrich@debian.org>  Sun, 14 Mar 2021 15:39:27 +0900

xfonts-scalable-nonfree (4.2.1-5) unstable; urgency=medium

  * Update my uid

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 13 Nov 2015 15:46:45 +0100

xfonts-scalable-nonfree (4.2.1-4) unstable; urgency=low

  * Acknowledge previous NMU.
  * Set myself as Uploader.
  * Drop Jonas as Uploader, as requested in 713040.
  * Set Debian Fonts Task Force as Maintainer.
  * Bump std-version to 3.9.6, no changes required.
  * Bump debhelper and compat level to 9.
  * Use quilt format.

  [ Andrew Ayer ]
  * Correct symlinks in X11 fonts directory (Closes: #713040)

  [ Colin Watson ]
  * Use maintscript support in dh_installdeb rather than writing out
    dpkg-maintscript-helper commands by hand.  We now simply Pre-Depend on a
    new enough version of dpkg rather than using 'dpkg-maintscript-helper
    supports' guards, leading to more predictable behaviour on upgrades.
    (Closes: #659734)
  * Correctly propagate debian/control changes from previous NMU to
    debian/control.in.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Mon, 06 Oct 2014 09:51:52 +0200

xfonts-scalable-nonfree (4.2.1-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Transition away from defoma. Closes: #649825, #660063
  * Add ${misc:Depends} to packages dependencies to properly deal
    with dependencies introduced by debhelper utilities
  * Bump debhelper compatibility level to 7
  * Bump Standards to 3.9.2
  * Change installation directory to /usr/share/fonts/X11
  * Add debhelper token to all maintainer scripts
  * Change Build-Depends-Indep into Build-Depends so that
    build dependencies are satisfied in the clean target
  * Change section to fonts

 -- Christian Perrier <bubulle@debian.org>  Sun, 11 Dec 2011 22:30:17 +0100

xfonts-scalable-nonfree (4.2.1-3) unstable; urgency=low

  * Standards-Version 3.6.2 (no changes needed).
  * Change to section Non-free/text (the fonts are usable outside X11).
  * Correct DeFoMa paths for syriac fonts. Closes: bug#213883 (thanks to
    CaT <cat@zip.com.au> and Jakob Bohm <jbj@image.dk>).
  * Use local cdbs d-buildinfo snippet.
  * Enable cdbs debian/control auto-update (but only when
    DEB_BUILD_OPTIONS contains "update").
  * Auto-update debian/rules (and manually strip bogus build-dependency
    on build-essential).
  * Add lintian override for warning about installing into /usr/X11R6
    (we build using iMake so are ok, and more importantly we must place
    fonts there according to Debian Policy 11.8.5).
  * Run dh-installdefoma (and dh-installxfonts) earlier, to get the
    configuration files registered as conffiles.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 22 Aug 2005 00:02:07 +0200

xfonts-scalable-nonfree (4.2.1-2) unstable; urgency=high

  * Conflict/replace xfonts-scalable-nonfree (in addition to xfonts-
    xfree86-nonfree).
  * Keep urgency=high (same argument as earlier release.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 15 Jun 2003 18:36:25 +0200

xfonts-scalable-nonfree (4.2.1-1) unstable; urgency=high

  * New CVS snapshot.
  * Improve debian/getfromcvs.sh:
    + Correctly handle script invoked from other dir.
    + Bump up version.
    + Comment out unneeded password hint.
    + Correctly invoke by prepending "sh " in debian make target
      getsource.
    + Avoid font fammily Adobe Utopia (it lacks license info).
    + Avoid new font family Ethiopic (it is not non-free).
  * Remove Adobe Utopia from description.
  * Set urgency=high because of removal of illegally distributed font
    family Adobe Utopia.
  * Include new font family Meltho in separate package
    ttf-xfree86-nonfree-syriac. Suggest in other packages and mention in
    their long description.
  * Update debian/copyright:
    + Add license info for Meltho (similar to Luxi license).
    + Add titles to separate each license.
    + Remove no longer required (and outdated) info on packages owner.
    + Remove obsolete notes on "modifications to upstream source".
    + Remove license info for Debian files (only Debian-specific files
      are packaging scripts - too small to copyright IMHO).
  * Repackage using CDBS (instead of its predecessor CBS). Build-depend
    on cdbs.
  * Use and depend on fontconfig.
  * Standards-Version 3.5.10 (no changes necessary).
  * Use debhelper debian/compat = 4.
  * Reword long descriptions to not refer to nonfreefont (old name of
    package?).

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 13 Jun 2003 18:48:00 +0200

xfonts-scalable-nonfree (4.2.0-4) unstable; urgency=low

  * Drop convenience package, and instead have t1-xfree86-nonfree
    conflict/replace it (as it contains the activated-by-default parts

