=== debian/control ===
Source: xfonts-scalable-nonfree
Section: non-free/fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Gianfranco Costamagna <locutusofborg@debian.org>,
           Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 13),
Build-Depends-Indep: perl,
Vcs-Git: https://salsa.debian.org/fonts-team/xfonts-scalable-nonfree.git
Vcs-Browser: https://salsa.debian.org/fonts-team/xfonts-scalable-nonfree
Standards-Version: 4.5.1
Rules-Requires-Root: no

Package: t1-xfree86-nonfree
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: fontconfig, ${misc:Depends}
Suggests: xserver
Description: non-free Postscript Type 1 fonts from XFree86
 Collection of Postscript Type 1 fonts originally part of
 the XFree86 distribution, but which are licensed under terms
 incompatible with the Debian Free Software Guidelines, and thus cannot
 be distributed as part of Debian.
 .
 The fonts are:
  - IBM Courier
  - B&H Luxi Mono
  - B&H Luxi Sans
  - B&H Luxi Serif
 .
 Other non-free fonts are in the separate packages fonts-xfree86-nonfree
 and fonts-xfree86-nonfree-syriac.

Package: ttf-xfree86-nonfree
Architecture: all
Depends: fonts-xfree86-nonfree, ${misc:Depends}
Description: non-free TrueType fonts from XFree86 (dummy package)
 This ttf-xfree86-nonfree package is transitional dummy package,
 it can be safely removed.

Package: fonts-xfree86-nonfree
Architecture: all
Depends: fontconfig, ${misc:Depends}
Replaces: ttf-xfree86-nonfree (<< 4.2.1-6)
Breaks: ttf-xfree86-nonfree (<< 4.2.1-6)
Suggests: xfstt
Multi-Arch: foreign
Description: non-free TrueType fonts from XFree86
 Collection of TrueType fonts originally part of the
 XFree86 distribution, but which are licensed under terms
 incompatible with the Debian Free Software Guidelines, and thus cannot
 be distributed as part of Debian.
 .
 The fonts are:
  - B&H Luxi Mono
  - B&H Luxi Sans
  - B&H Luxi Serif
 .
 Read /usr/share/doc/fonts-xfree86-nonfree/README.Debian for instructions
 on how to register these fonts with XFree86.
 .
 Other non-free fonts are in the separate packages t1-xfree86-nonfree
 and fonts-xfree86-nonfree-syriac.

Package: ttf-xfree86-nonfree-syriac
Architecture: all
Depends: fonts-xfree86-nonfree-syriac, ${misc:Depends}
Description: non-free syriac OpenType fonts from XFree86 (dummy package)
 This ttf-xfree86-nonfree-syriac package is transitional dummy package,
 it can be safely removed.

Package: fonts-xfree86-nonfree-syriac
Architecture: all
Depends: fontconfig, ${misc:Depends}
Replaces: ttf-xfree86-nonfree-syriac (<< 4.2.1-6)
Breaks: ttf-xfree86-nonfree-syriac (<< 4.2.1-6)
Suggests: xfstt
Multi-Arch: foreign
Description: non-free syriac OpenType fonts from XFree86
 Meltho mollection of syriac OpenType fonts originally part of the
 XFree86 distribution, but which are licensed under terms
 incompatible with the Debian Free Software Guidelines, and thus cannot
 be distributed as part of Debian.
 .
 The fonts are:
  - Beth Mardutho East Syriac Adiabene
  - Beth Mardutho East Syriac Ctesiphon
  - Beth Mardutho Estrangelo Antioch
  - Beth Mardutho Estrangelo Edessa
  - Beth Mardutho Estrangelo Midyat
  - Beth Mardutho Estrangelo Nisibin
  - Beth Mardutho Estrangelo Nisibin Outline
  - Beth Mardutho Estrangelo Quenneshrin
  - Beth Mardutho Estrangelo Talada
  - Beth Mardutho Estrangelo TurAbdin
  - Beth Mardutho Serto Batnan
  - Beth Mardutho Serto Jerusalem
  - Beth Mardutho Serto Jerusalem Outline
  - Beth Mardutho Serto Kharput
  - Beth Mardutho Serto Malankara
  - Beth Mardutho Serto Mardin
  - Beth Mardutho Serto Urhoy
 .
 Read /usr/share/doc/fonts-xfree86-nonfree-syriac/README.Debian for
 instructions on how to register these fonts with XFree86.
 .
 Other non-free fonts are in the separate packages fonts-xfree86-nonfree
 and t1-xfree86-nonfree.
