=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	perl $(CURDIR)/debian/gen-fonts-dir.pl \
		../../type1/t1-xfree86-nonfree \
		$(CURDIR)/debian/t1-xfree86-nonfree/usr/share/fonts/X11/Type1 \
		$(CURDIR)/debian/t1-xfree86-nonfree.scale

getsource:
	sh $(CURDIR)/debian/getfromcvs.sh
